<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_25-t10.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hlemmur</w>
  <w>er</w>
  <w>ein</w>
  <w>af</w>
  <w>aðalskiptistöðvum</w>
  <w>Strætó</w>
  <w>bs.</w>
  <w>í</w>
  <w>Reykjavík</w>
  <w>og</w>
  <w>stendur</w>
  <w>gegnt</w>
  <w>aðallögreglustöð</w>
  <w>borgarinnar</w>
  <c>,</c>
  <w>efst</w>
  <w>á</w>
  <w>Hverfisgötu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Nafnið</w>
  <w>Hlemmur</w>
  <w>vísar</w>
  <w>til</w>
  <w>brúarstubbs</w>
  <w>sem</w>
  <w>þar</w>
  <w>var</w>
  <w>yfir</w>
  <w>lækinn</w>
  <w>Rauðará</w>
  <c>,</c>
  <w>sem</w>
  <w>Rauðarárstígur</w>
  <w>í</w>
  <w>Reykjavík</w>
  <w>er</w>
  <w>kenndur</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="3">
  <w>Komið</w>
  <w>var</w>
  <w>upp</w>
  <w>vatnsþró</w>
  <w>á</w>
  <w>Hlemmtorgi</w>
  <c>,</c>
  <w>til</w>
  <w>að</w>
  <w>brynna</w>
  <w>hestum</w>
  <c>,</c>
  <w>skömmu</w>
  <w>eftir</w>
  <w>stofnun</w>
  <w>Vatnsveitu</w>
  <w>Reykjavíkur</w>
  <c>.</c>
</s>
<s n="4">
  <w>Árið 2005</w>
  <w>var</w>
  <w>höggmynd</w>
  <c>,</c>
  <w>sem</w>
  <w>var</w>
  <w>gerð</w>
  <w>fyrir</w>
  <w>mörgum</w>
  <w>árum</w>
  <w>og</w>
  <w>hafði</w>
  <w>staðið</w>
  <w>annars</w>
  <w>staðar</w>
  <c>,</c>
  <w>flutt</w>
  <w>til</w>
  <w>og</w>
  <w>sett</w>
  <w>niður</w>
  <w>rétt</w>
  <w>við</w>
  <w>Hlemm</w>
  <c>.</c>
</s>
<s n="5">
  <w>Á</w>
  <w>fyrri</w>
  <w>hluta</w>
  <w>tuttugustu</w>
  <w>aldar</w>
  <w>stóð</w>
  <w>Gasstöð</w>
  <w>Reykjavíkur</w>
  <w>við</w>
  <w>Hlemm</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hana</w>
  <w>hefur</w>
  <w>Megas</w>
  <w>sungið</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="7">
  <w>Einnig</w>
  <w>kemur</w>
  <w>Gasstöðin</w>
  <w>við</w>
  <w>sögu</w>
  <w>í</w>
  <w>skáldsögu</w>
  <w>Arnaldar</w>
  <w>Indriðasonar</w>
  <c>,</c>
  <c>„</c>
  <w>Grafarþögn</w>
  <c>“</c>
  <c>.</c>
</s>
<s n="8">
  <w>Hlemmur</w>
  <w>var</w>
  <w>um</w>
  <w>árabil</w>
  <w>eins</w>
  <w>konar</w>
  <w>afdrep</w>
  <w>útigangsfólks</w>
  <w>í</w>
  <w>Reykjavík</w>
  <revision id="1">
    <original><c>.</c><w>Kvikmyndin</w></original>
    <corrected><w>og</w><w>kvikmyndin</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>Hlemmur</w>
  <c>“</c>
  <w>frá</w>
  <w>2003</w>
  <w>fjallar</w>
  <w>um</w>
  <revision id="2">
    <original><w>það</w></original>
    <corrected><w>staðinn</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <revision id="3">
    <original></original>
    <corrected><w>því</w><w>sjónarmiði</w><c>.</c><w>Frá</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="3-1" eid="0" />
        <error xtype="missing-obj" idx="3-2" eid="0" />
        <error xtype="missing-period" idx="3-3" eid="0" />
        <error xtype="missing-prep" idx="3-4" eid="0" />
      </errors>
  </revision>
  <w>1980</w>
  <revision id="4">
    <original><c>-</c></original>
    <corrected><c>–</c></corrected>
      <errors>
        <error xtype="hyphen4endash" eid="0" />
      </errors>
  </revision>
  <w>1984</w>
  <w>var</w>
  <w>Hlemmur</w>
  <revision id="5">
    <original><w>aðal</w><w>félagsmiðstöð</w></original>
    <corrected><w>aðalfélagsmiðstöð</w></corrected>
      <errors>
        <error xtype="split-word" eid="0" />
      </errors>
  </revision>
  <w>ungra</w>
  <w>upprennandi</w>
  <w>pönkara</w>
  <w>sem</w>
  <w>komu</w>
  <w>saman</w>
  <w>á</w>
  <w>hverjum</w>
  <w>degi</w>
  <w>og</w>
  <revision id="6">
    <original><w>hengu</w></original>
    <corrected><w>héngu</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="6-1" eid="0" />
        <error xtype="nonword" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>saman</w>
  <w>á</w>
  <w>Hlemmi</w>
  <revision id="7">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>